<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".ui.video.VideoHomeFragment">
    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/workingState"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:src="@mipmap/normal_status"
        android:adjustViewBounds="true"
        android:layout_marginTop="13dp"
        android:layout_marginStart="8dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>
    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/speedText"
        android:background="@drawable/drawable_bg_speed_txt"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:textColor="@color/home_text_color"
        android:gravity="center"
        android:layout_marginStart="6dp"
        app:layout_constraintStart_toEndOf="@id/workingState"
        app:layout_constraintTop_toTopOf="@id/workingState"/>
    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/receivedCommTime"
        android:layout_width="wrap_content"
        android:layout_height="17dp"
        android:textColor="@color/home_text_color"
        android:gravity="center"
        android:layout_marginStart="9dp"
        android:layout_marginTop="3dp"
        android:text="2023/3/10 08:12:34"
        android:textSize="12sp"
        app:layout_constraintStart_toEndOf="@id/speedText"
        app:layout_constraintTop_toTopOf="@id/speedText"/>
    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/loadingArea"
        android:layout_width="wrap_content"
        android:layout_height="21dp"
        android:textColor="@color/home_text_color"
        android:gravity="center"
        android:layout_marginTop="3.5dp"
        android:text="装载区01"
        android:textSize="15sp"
        app:layout_constraintStart_toStartOf="@id/receivedCommTime"
        app:layout_constraintTop_toBottomOf="@id/receivedCommTime"/>
    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/toFlag"
        android:layout_width="10sp"
        android:layout_height="5dp"
        android:adjustViewBounds="true"
        android:gravity="center"
        android:layout_marginTop="8dp"
        android:layout_marginStart="8dp"
        android:textSize="15sp"
        app:layout_constraintStart_toEndOf="@id/loadingArea"
        app:layout_constraintTop_toTopOf="@id/loadingArea"/>
    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/unloadingArea"
        android:layout_width="wrap_content"
        android:layout_height="21dp"
        android:textColor="@color/home_text_color"
        android:gravity="center"
        android:layout_marginStart="8dp"
        android:text="卸载区01"
        android:textSize="15sp"
        app:layout_constraintStart_toEndOf="@id/toFlag"
        app:layout_constraintTop_toTopOf="@id/loadingArea"/>
    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/reminderInfoText"
        android:layout_width="106dp"
        android:layout_height="44dp"
        style="@style/ReminderInfoTextStyle"
        android:text="当前无提示信息"
        app:layout_constraintStart_toEndOf="@id/unloadingArea"
        app:layout_constraintTop_toTopOf="@id/receivedCommTime"
        tools:ignore="SmallSp" />
</androidx.constraintlayout.widget.ConstraintLayout>